:root {
	--bs-primary: #28608f;
	--bs-secondary: #7e8794;
	--bs-success: #3b6b35;
	--bs-info: #457fb2;
	--bs-warning: #e6882b;
	--bs-danger: #dc3545;
	
	--blue: #007bff;
	--indigo: #6610f2;
	--purple: #6f42c1;
	--pink: #e83e8c;
	--red: #dc3545;
	--orange: #fd7e14;
	--yellow: #ffc107;
	--green: #28a745;
	--teal: #20c997;
	--cyan: #17a2b8;
	--white: #fff;
	--gray: #6c757d;
	--gray-dark: #343a40;

	--primary: #28608f;
	--secondary: #7e8794;
	--success: #3b6b35;
	--info: #457fb2;
	--warning: #e6882b;
	--danger: #dc3545;

	--light: #f8f9fa;
	--dark: #343a40;

	--base-margin:.75rem;
	--base-padding:.375rem;
	--base-rem:1.1rem;

	--bg-lg-gray:linear-gradient(135deg, rgb(248,248,248), rgb(224,224,224), rgb(232,232,232));

	--color:#333;
	--color-a:rgba(25,25,112,1);
	--color-fb:rgb(66, 103, 178);

	--gray-ultra:rgba(250,250,250,1);
	--gray-ltst:rgb(248,248,248);
	--gray-ltr:rgb(232,232,232);
	--gray-lt:rgb(224,224,224);
	--gray:rgb(200,200,200);
	--gray-dk:rgb(176,176,176);
	--gray-dkr:rgb(168,168,168);
	--gray-dkst:rgb(152,152,152);

	--brd-ltst:1px solid rgb(248,248,248);
	--brd-ltr:1px solid rgb(232,232,232);
	--brd-lt:1px solid rgb(224,224,224);
	--brd:1px solid rgb(200,200,200);
	--brd-dk:1px solid rgb(176,176,176);
	--brd-dkr:1px solid rgb(168,168,168);
	--brd-dkst:1px solid rgb(152,152,152);

	--ds-sm-ltst:1px 1px 2px rgba(64,64,200,0.1);
	--ds-sm-ltr:1px 1px 2px rgba(32,32,164,0.1);
	--ds-sm-lt:1px 1px 2px rgba(0,0,128,0.1);
	--ds-sm:1px 1px 2px rgba(0,0,128,0.175);
	--ds-sm-dk:1px 1px 2px rgba(0,0,96,0.25);
	--ds-sm-dkr:1px 1px 2px rgba(0,0,64,0.25);
	--ds-sm-dkst:1px 1px 2px rgba(0,0,0,0.25);

	--ds-ltst:2px 2px 3px rgba(64,64,200,0.1);
	--ds-ltr:2px 2px 3px rgba(32,32,164,0.1);
	--ds-lt:2px 2px 3px rgba(0,0,128,0.1);
	--ds:2px 2px 3px rgba(0,0,128,0.175);
	--ds-dk:2px 2px 3px rgba(0,0,96,0.25);
	--ds-dkr:2px 2px 3px rgba(0,0,64,0.25);
	--ds-dkst:2px 2px 3px rgba(0,0,0,0.25);

	--ds-lg-ltst:3px 3px 4px rgba(64,64,200,0.1);
	--ds-lg-ltr:3px 3px 4px rgba(32,32,164,0.1);
	--ds-lg-lt:3px 3px 4px rgba(0,0,128,0.1);
	--ds-lg:3px 3px 4px rgba(0,0,128,0.175);
	--ds-lg-dk:3px 3px 4px rgba(0,0,96,0.25);
	--ds-lg-dkr:3px 3px 4px rgba(0,0,64,0.25);
	--ds-lg-dkst:3px 3px 4px rgba(0,0,0,0.25);
	
	--ds-halo:0 0 5px rgba(0,0,128,0.375);
	
	--radius:.375rem;

	--rgb-color-a:25,25,112;
}
body {
	display: flex;
	font-size: var(--base-rem) !important;
	flex-wrap: wrap;
	position: relative;
	min-height: 100vh;
	min-width: calc(100vw - calc(var(--base-margin) * 1.375));
}

/* page structure */
.qca_page {
	background-color: rgba(255,248,248,0.25);
	display: grid;
	grid-template: "l_nav content_area";
	grid-auto-columns: 75px 1fr;
	height: 100%;
	left: 0;
	max-height: 100%;
	max-width: 100vw;
	min-height: 100%;
	min-width: 100vw;
	position: absolute;
	top: 0;
	transition: all .25s;
	width: 100%;
}

header {
	background-color:rgba(247,185,36,0.75);
	border: var(--brd);
	box-shadow:0 0.5rem 2.375rem rgba(4,9,100,.15);
	display: flex;
	height: 100%;
	left: 0;
	margin: 0;
	max-height: 75px;
	max-width: 100vw;
	min-height: 75px;
	min-width: 100vw;
	padding: 0;
	position: absolute;
	top: 0;
	width: 100%;
	z-index: 500;
}
.qca_home {
    height: 100%;
    overflow: hidden;
    width: 75px;
}
.qca_home span {
	display:block;
	font-weight:bold;
	margin:0;
	padding:.5rem;
	width:100%;
	transition: all .2s;
}
.qca_header_options {
	display: flex;
	flex: 1;
	flex:1 1 auto;
	flex-wrap:nowrap;
	height: 100%;
	width:100%;
}
.qca_header_options a {
    display: inline-flex;
    color: var(--cms-color);
    margin: auto;
    text-decoration: none;
}
.qca_header_notices {
	width:100%;
	display: flex;
	flex: 1;
	flex:1 1 auto;
}
.qca_header_user {
	align-items: center;
	display: flex;
	flex: 1;
	height: 60px;
	justify-content: end;
	padding: 0 1.5rem;
	white-space:nowrap;
	width:100%;
}
.qca_user_initials {
	align-items:center;
	background-color:var(--bs-info);
	border-radius:100%;
	box-shadow:1px 2px 3px rgba(0,0,100,0.2);
	color:white;
	display:flex;
	font-weight:bold;
	font-size:1.15rem;
	height:35px;
	justify-content:center;
	position:relative;
	width:35px;
}
.qca_user_initials::after {
	background:linear-gradient(150deg,rgba(255,255,255,0.25) 25%, transparent);
}
.qca_user_details {
	font-size:.85rem;
	line-height:1rem;
	padding:.25rem .5rem;
}
.sign_out {
	align-items: center;
	background-color:rgba(255,255,248,0.25);
	display: flex;
	justify-content: center;
	padding:var(--base-margin);
}
.sign_out a {
	white-space:nowrap;
	align-items: center;
	display: flex;
	height: 100%;
	justify-content: start;
	width: 100%;
}
.sign_out i.fad {
	padding-left:.25rem;
}

/* ** LEFT NAV CONTROLS ** */
.qca_ctrls * {
	transition: all .2s;
}
.qca_ctrls {
	background-color: rgba(191,200,244,.25);
	background-color:rgba(247,185,36,0.5);
	background-color:rgba(255,205,66,0.25);

	box-shadow: inset -2px 0 10px rgba(0,0,100,0.5);
	display: flex;
	flex-direction: column;
	grid-area: l_nav;
	height: 100%;
	left: 0;
	overflow-y: auto;
	overflow-x: hidden;
	padding-top: 75px;
	position: absolute;
	top: 0;
	transition: all .25s;
	width: 75px;
}
.qca_home a {
    align-items: center;
    display: flex;
    height: 100%;
    justify-content: start;
    width: 100%;
}

.qca_nav_list, .qca_nav_list_options  {
	display:flex;
	flex-direction:column;
	list-style:none;
	margin:0;
	padding:0;
	width:100%;
}
.qca_nav_list {
	padding-left:0;
}
.qca_nav_list_icon, .qca_home_icon {
	align-items: center;
	aspect-ratio: 1 / 1;
	background: linear-gradient(125deg, rgba(255,255,255,0.5) 25%, transparent 75%);
	border: 1px solid #aaa;
	border-radius: 0.375rem;
	box-shadow: var(--ds-dk);
	display: flex;
	justify-content: center;
	margin-right: .375rem;
	padding: .5rem;
	transition: all .25s;
	height: 55px;
	font-size: 38px;
	width: 55px;
}
.qca_nav_list_item span, .qca_home span {
    display: inline-block;
    transition: all .25s;
    white-space: nowrap;
    transform: scale(0);
}
.qca_nav_list_item a, .qca_home a {
    align-items: center;
    display: flex;
    color: rgb(92, 64, 51);
    justify-content: start;
    padding: 8px;
    text-decoration: none;
    text-shadow: var(--ds-dk);
    width: 100%;

/*
	align-items:center;
	color:darkgreen;
	display:flex;
	flex:1 1 auto;
	flex-wrap:nowrap;
	justify-content:start;
	margin:0;
	padding:.5rem;
	text-decoration:none;
*/
}
.qca_nav_list_options {
	border:0;
	padding-left:2rem;
	margin-bottom:.75rem;
}

.qca_nav_sect {
	padding:.375rem;
	white-space:nowrap;
}

.qca_nav_list_options li span.o {
	color:#555;
	width:100%;
}
.qca_txt_btn {
	border:1px solid;
	border-radius:.375rem;
	display:inline-block;
	padding-top:.25rem;
	padding-bottom:.25rem;
	text-align: center;
	width:45px;
}



/* ** MAIN CONTENT AREA ** */
.qca_main {
    background-color: rgba(255,255,248,0.85);
    display: flex;
    flex-direction: column;
    grid-area: content_area;
    height: 100%;
    max-height: calc(100% - 75px);
    overflow-y: auto;
    padding: var(--base-rem);
    position: relative;
    top: 75px;
    transition: all .25s;
    width: 100%;
/*
	flex: 1;
	flex-direction: column;
	display: flex;
	grid-area:qca_main;
	min-height: calc(100vh - 120px);
	padding: var(--base-rem);
	position: relative;
	z-index: 10;
	width:100%;
*/
}
.app-page-title {
	background: rgba(255,255,255,.45);
	margin: calc(var(--base-rem) * -1) calc(var(--base-rem) * -1) 0;
	padding: var(--base-rem);
	position: relative;
}
.page-title-wrapper {
	align-items: center;
	display: flex;
	position: relative;
}
.page-title-heading {
	align-content: center;
	align-items: center;
	display: flex;
	font-size: 1.25rem;
	font-weight: 400;
}
.page-title-icon {
	align-items: center;
	align-content: center;
	background: #fff;
	box-shadow: 0 0.5rem 2.25rem rgba(4,9,20,.1), 0 1rem 1.5rem rgba(4,9,20,.1), 0 0.25rem 0.5rem rgba(4,9,20,.1), 0 0.125rem 0.185rem rgba(4,9,20,.1);
	border-radius: .25rem;
	display: flex;
	font-size: 2rem;
	height: 60px;
	margin: 0 var(--base-rem) 0 0;
	padding: .83333rem;
	text-align: center;
	width: 60px;
}
.page-title-subheading {
	font-size: .88rem;
	opacity: .6;
	padding: 3px 0 0;
}
.app-page-title .page-title-heading
, .app-page-title .page-title-subheading {
	margin: 0;
	padding: 0;
}
.page-title-actions {
	margin-left: auto;
}
.app-page-content {
	background: #fff;
	border-radius: var(--radius);
	box-shadow: inset 2px 2px 8px rgba(0,0,150,0.1);
	height: 100%;
}
main {
	display: flex;
	flex: 1;
	flex-direction: column;
	flex-wrap: nowrap;
}
.app__main-inner {
	padding:0;
	margin:0;
}

/* ** FOOTER ** */
.qca_footer {
	align-items: center;
	background-color: rgba(255,255,248,0.25);
	display: flex;
	flex-direction: column;
	flex-wrap: wrap;
	justify-content: center;
	margin: auto auto -.5rem;
	padding: var(--base-margin) 0 0;
}

/* OPEN STATE */
body.open .qca_page {
	grid-auto-columns: 250px 1fr;
}
body.open .qca_ctrls
, body.open header .home {
    width: 250px;
}
/* left nav hover states */
body.open .qca_page {
	grid-auto-columns:250px 1fr;
}

.qca_ctrls:hover
  , body.open .qca_ctrls
  , body.open .qca_home {
	width:250px;
}

.qca_ctrls:hover .qca_nav_list_item span
  , body.open .qca_nav_list_item span
  , body.open .qca_home span {
 	transform:scale(1);
}

.qca_ctrls:hover .qca_nav_list_icon
  , body.open .qca_nav_list_icon
  , body.open .qca_home_icon {

	height:40px;
	font-size: 24px;
	width:40px;

}


